package com.jasamedika.medifirst2000.service;

import java.util.List;
import java.util.Map;

import com.jasamedika.medifirst2000.vo.RiwayatPenyakitPengobatanVO;

public interface RiwayatPenyakitPengobatanService {
	
	Map<String,Object> saveRiwayatPenyakitPengobatan(List<RiwayatPenyakitPengobatanVO> vo);
	List<Map<String,Object>> getRiwayatPenyakitPengobatan(String noCm);

}
